/*--------------------------------------------------
 建築 スケッチのススメ
 -------------------------------------------------- */

/* float & flex
**********************************/
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix {
  overflow: hidden;
}
.flex {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}
.flex.flexac {
	-webkit-align-items: center !important;
	align-items: center !important;
}
.flex.flexjc {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}
.flex.flexbtw {
	-webkit-justify-content: space-between !important;
	justify-content: space-between !important;
}
.flex.flexw {
	flex-wrap: wrap;
}
.flex.flex_1 .box {
	flex: 1;
	padding: 0 12px;
}
.flex.flex_1 .box + .box {
	margin-left: 12px;
	border-left: 1px dotted #ccc;
}

/* text-align 
**********************************/
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
.tl {
  text-align: left;
}
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal !important;
}

/* toppage
**********************************/
.sketch.lead_image {
	margin: 0 25px;
	padding: 25px;
	background-color: #dae7f1;
}
.sketch.lead_image .text22 {
	line-height: 1.8;
	color: #00417d;
}
.sketch.nav {
	width: 700px;
	margin: 50px auto;
}
.sketch.nav li {
	width: 623px;
	margin: auto;
	margin-bottom: 20px;
	font-size: 16px;
	text-align: center;
	background: url(../images/sketch/btn_icon.png) 99% 90% no-repeat #dce6ed;
	transition: 0.4s;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 1px 1px 2px #acacac;
	box-shadow: 1px 1px 2px #acacac;
}
.sketch.nav li.active,
.sketch.nav li:hover {
	background-color: #9fbad1;
}
.sketch.nav li a {
	display: block;
	padding: 10px;
	line-height: 1.5;
	color: #333;
	text-decoration: none;
}
.sketch.nav li a span.blc {
	display: block;
	font-size: 12px;
}
.sketch.case_title {
	margin: 50px 0;
	font-size: 24px;
	line-height: 54px;
	color: #fff;
	background: url(../images/sketch/h3_bg.png) center no-repeat;
}
.sketch.case_title_sub {
	width: 256px;
	margin: 25px auto;
	font-size: 18px;
	line-height: 40px;
	color: #333;
	background-color: #fefbe5;
	border: 1px solid #99b3ca;
}
#overlay.sketch {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 30000;
	background-color: rgba(0, 0, 0, .75);
}
#overlay.sketch .close_nav {
	position: absolute;
	top: 22px;
	right: 22px;
	width: 22px;
	height: 22px;
	cursor: pointer;
	background: url(../../kenchiku/images/sketch/icon_close.svg) no-repeat;
	-webkit-background-size: 22px;
	background-size: 22px;
}
#overlay.sketch .inner {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}
#overlay.sketch.modi .inner .box {
	padding: 20px;
	background-color: #fff;
	text-align: center;
}
#overlay.sketch.modi .inner .box a {
	display: block;
	text-align: center;
}
.sketch.case_list p {
	position: relative;
	width: 138px;
	margin: auto;
	margin-bottom: 10px;
	border: 1px solid #1a4d6e;
}
.sketch.case_list p:after {
	position: absolute;
	display: block;
	content: '';
	width: 33px;
	height: 33px;
	background: url(../images/sketch/icon_zoom.png) no-repeat;
	right: 8px;
	bottom: 8px;
	pointer-events: none;
}